Summary:        Intel Wireless WiFi Link 4965AGN microcode
Name:           iwlwifi-4965-ucode
Version:        228.61.2.24
Release:        %mkrel 7
Source0:        http://www.intellinuxwireless.org/iwlwifi/downloads/%{name}-%{version}.tgz
License:        Proprietary
Group:          System/Kernel and hardware
Url:            http://intellinuxwireless.org/

BuildArch:      noarch

%description
The files iwlwifi-4965-*.ucode provided in this package are required to be
present on your system in order for the Intel Wireless WiFi Link 4965AGN
driver for Linux (iwl4965/iwlagn) to be able to operate on your system.

%prep
%setup -q

# Fix for https://bugs.mageia.org/show_bug.cgi?id=3055
chmod 644 LICENSE.*
chmod 644 README.*

%install
rm -rf %{buildroot}
install -d %{buildroot}/lib/firmware
install -m644 *.ucode %{buildroot}/lib/firmware/

%files
%doc LICENSE.* README.*
/lib/firmware/*.ucode




%changelog
* Thu Oct 31 2013 tmb <tmb> 228.61.2.24-7.mga4
+ Revision: 548412
- Mageia 4 rebuild

* Sat Jan 12 2013 umeabot <umeabot> 228.61.2.24-6.mga3.nonfree
+ Revision: 354607
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Apr 22 2012 tmb <tmb> 228.61.2.24-5.mga2.nonfree
+ Revision: 232441
- drop API 1 firmware as nothing uses it anymore

* Tue Feb 07 2012 tmb <tmb> 228.61.2.24-4.mga2.nonfree
+ Revision: 205850
- rebuild for missing package...

* Thu Dec 01 2011 barjac <barjac> 228.61.2.24-3.mga2.nonfree
+ Revision: 174684
- Added comment and removed %%build
- Corrected README and LICENSE permissions

* Sat Jan 15 2011 tmb <tmb> 228.61.2.24-2.mga1
+ Revision: 19549
- imported package iwlwifi-4965-ucode

